/*.gfield_label {display:none!important;}*/

body .gform_heading {
border-width: 0px;
}

/*body .gform_body .gfield_label_before_complex, .gfield_required {
  display: none!important;
}*/

body .gform_heading .gform_title {
}

body .gform_heading .gform_description {
display:block;
}

body #sidebar .gform_footer input[type=submit],
body .sidebar .gform_footer input[type=submit] {
	width:100%;
}

body input[type=submit] {
float:right;
color:#ffffff;
font-size:20px!important;
border-color: #1281ba;
font-size: 18px;
background-color: #1281ba;
border-radius:25px!important;
border:2px solid!important;
text-align: center;
padding:0.3em 1em!important;
font-weight: 500;
line-height: 1.7em!important;
min-width:160px;
}

body input[type=submit]:hover {
background-color:#006751!important;
}

body .paperdl input[type=submit] {
	width:calc(100% - 16px)!important;
	background-color:#e23440;
}

body .paperdl input[type=submit]:hover {
background-color: #b21923!important;
}

body .gform_footer button.mdl-button {
color:#ffffff;
background-color:#99cc00;
padding:16px 48px;
border-radius:3px;
-web-border-radius:3px;
-moz-border-radius:3px;
border-width: 0px;
}

body .gform_footer button.mdl-button:hover {
}

body .gform_footer {
}

body .gform_body .gform_fields .gfield input[type=text],
body .gform_body .gform_fields .gfield input[type=email],
body .gform_body .gform_fields .gfield input[type=tel],
body .gform_body .gform_fields .gfield input[type=url],
body .gform_body .gform_fields .gfield input[type=password]
{
padding:9px 0 9px 8px!important;
border-radius: 3px;
box-shadow: 5px 5px 10px 0 rgba(0, 0, 0, 0.07);
border: solid 1px #e6e6e6;
}

/*body .paperdl .gform_body .gform_fields .gfield input[type=text],
body .paperdl .gform_body .gform_fields .gfield input[type=email],
body .paperdl .gform_body .gform_fields .gfield input[type=tel],
body .paperdl .gform_body .gform_fields .gfield input[type=url],
body .paperdl .gform_body .gform_fields .gfield input[type=password] {
margin-bottom: 20px;
}*/

.no_margin * {
	margin-bottom:0px!important;
}

body .gform_body .gform_fields .gfield textarea {
padding:15px!important;
border-radius: 3px;
box-shadow: 5px 5px 10px 0 rgba(0, 0, 0, 0.07);
border: solid 1px #e6e6e6;
}

.gf_arrow_select .ginput_container_select {
    position: relative;
}

.gf_arrow_select .ginput_container:after {
float:right;
content: '\f347';
display: inline-block;
font-family: dashicons;
margin: -38px 10px 0 0;
vertical-align: top;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-webkit-transform: rotate(0);
-moz-transform: rotate(0);
-ms-transform: rotate(0);
-o-transform: rotate(0);
transform: rotate(0);
color: #7fc8bd;
}

body .gform_body .gform_fields .gfield select,
body .gform_body .gform_fields .gfield option {
border:0;
padding:8px 0 8px 8px;
background:transparent;
height:36px;
border:1px solid #d8d8d8;
background-image: linear-gradient(to top, #fbfbfb, #ffffff);
-webkit-appearance: none;
-moz-appearance: none;
border-width: 1px;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}

.gform_body select::-ms-expand {
    display: none;
}

body .gform_body .gform_fields .gfield .gfield_radio li input[type=radio] {
}

body .gform_body .gform_fields .gfield .gfield_checkbox li input[type=checkbox] {
}

body .gfield_radio label {
}

body .gfield_checkbox label {
}

body .gform_body .gform_fields .gfield .gfield_description {
font-size:15px;
color:#82a291;
font-size:16px;
padding:0 8px 0 0;
}
body .gform_body .gform_fields .gfield .gfield_label,
body .gform_body label {
color:#4a4a4a;
font-size:16px;
text-transform: none;
padding:8px 0 8px 0;
}

body .paperdl .gform_body .gform_fields .gfield .gfield_label,
body .paperdl .gform_body label {
color:#cefcff;
}

body .gform_body .gform_fields .gsection .gsection_title {
}

body .gform_body .gform_fields .gsection .gsection_description {
}

body .gform_body .gform_fields .gfield .ginput_container {
}

#sidebar .gform_confirmation_message { color:#fff!important; }

#sidebar .gform_confirmation_message a,
#sidebar .gform_confirmation_message a:link,
#sidebar .gform_confirmation_message a:visited {color:#fff!important;text-decoration:underline;}

#sidebar .gform_confirmation_message a:hover {color:#fff!important;text-decoration:underline;}

body #gforms_confirmation_message_1  {
border-width: 1px;
}
body .validation_error {
border-width: 1px;
}
body .gform_body .gform_fields .gfield_error .validation_message {
}
body .gform_body .gform_page_footer .gform_next_button {
background:#4d5fab;
color:#ffffff;        
border-radius:3px;
-web-border-radius:3px;
-moz-border-radius:3px;
}
body .gform_body .gform_page_footer .gform_next_button:hover {
}
body .gform_body .gform_page_footer .gform_previous_button {
background:#4d5fab;
color:#ffffff;        
border-radius:3px;
-web-border-radius:3px;
-moz-border-radius:3px;
}
body .gform_body .gform_page_footer .gform_previous_button:hover {
}
body .gform_body .gform_fields .gfield .ginput_complex .ginput_full label,
body .gform_body .gform_fields .gfield .ginput_complex .ginput_right label,
body .gform_body .gform_fields .gfield .ginput_complex .ginput_left label,
body .gform_body .gform_fields .gfield .name_first label,
body .gform_body .gform_fields .gfield .name_last label,
body .gform_body .gform_fields .gfield .address_line_1 label,
body .gform_body .gform_fields .gfield .address_line_2 label,
body .gform_body .gform_fields .gfield .address_city label,
body .gform_body .gform_fields .gfield .address_state label,
body .gform_body .gform_fields .gfield .address_zip label,
body .gform_body .gform_fields .gfield .address_country label,
body .gform_body .gform_fields .gfield .gfield_time_hour label,
body .gform_body .gform_fields .gfield .gfield_time_minute label,
body .gform_body .gform_fields .gfield .gfield_date_month label,
body .gform_body .gform_fields .gfield .gfield_date_day label,
body .gform_body .gform_fields .gfield .gfield_date_year label
{
color:#82a291;
font-size:15px;
font-weight: 700;
}

body .gform_body .gform_fields .gfield .ginput_list {
}

body .gform_body .gform_fields .gfield .ginput_list table.gfield_list thead th{
}

body .gform_body .gform_fields .gfield .ginput_list table.gfield_list tbody tr td.gfield_list_cell input {
}
body .gform_body .gform_fields .gfield .ginput_list table.gfield_list tbody tr td.gfield_list_cell  {
}

.gfield_required {display:none;}
.hide_label .gfield_label {display:none!important;}
.nopadbottom {padding-bottom:0!important;}
.sidebar .gform_wrapper ul.gform_fields li.gfield {padding-right:0!important;}
.nolabel label,
body .gform_wrapper .top_label div.ginput_container,
.gform_wrapper ul.gform_fields li.gfield {margin-top:0!important;}

.gform_wrapper .gform_footer {padding:0 0 10px!important;}

.newslettersignup .gform_body {
	width:100% !important;
	max-width: 100% !important;
}

.newslettersignup .gform_fields {
	padding-right:20px !important;
}

/* Option to style placeholder */
body ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color:#666666;
}
body ::-moz-placeholder { /* Firefox 19+ */
	color:#666666;
}
body :-ms-input-placeholder { /* IE 10+ */
	color:#666666;
}
body :-moz-placeholder { /* Firefox 18- */
	color:#666666;
}

/*Option to add custom CSS */


.gf_simple_horizontal .gform_footer {
	padding: 0 !important;
}

.gf_simple_horizontal .ginput_container_email {
	min-width: 240px;
}

body .gf_simple_horizontal .gform_fields .gfield input[type=text],
body .gf_simple_horizontal .gform_fields .gfield input[type=email],
body .gf_simple_horizontal .gform_fields .gfield input[type=tel],
body .gf_simple_horizontal .gform_fields .gfield input[type=url],
body .gf_simple_horizontal .gform_fields .gfield input[type=password] {
	margin-top: 0 !important;
	border-top-right-radius: 0 !important;
	border-top-left-radius: 3px !important;
	border-bottom-left-radius: 3px !important;
	border-bottom-right-radius: 0 !important;
	padding: 10px 0 11px 8px !important;
}

body .newslettersignup .gform_fields .gfield input[type=text],
body .newslettersignup .gform_fields .gfield input[type=email],
body .newslettersignup .gform_fields .gfield input[type=tel],
body .newslettersignup .gform_fields .gfield input[type=url],
body .newslettersignup .gform_fields .gfield input[type=password] {
	margin-top: 0 !important;
	border-radius: 100px !important;
	padding: 10px 0 11px 8px !important;
}

.gf_simple_horizontal div.gform_body ul.top_label li.gfield {
	padding-right: 0 !important;
}

@media (min-width: 641px) and (max-width: 979px) {
body #gform_wrapper_3 { 
  max-width: 50%;
  margin: 0 auto;
 }
 
 body #gform_wrapper_3 ul li.gfield .ginput_container,
 body #gform_wrapper_3 ul li.gfield .gfield_description,
 body #gform_wrapper_3 div.ginput_complex label,
 body #gform_wrapper_3 input:not([type='radio']):not([type='checkbox']):not([type='submit']), 
 body #gform_wrapper_3 select, 
 body #gform_wrapper_3 textarea { 
  text-align:center;
 }
 
 body #gform_wrapper_3 ul.top_label li.gfield label.gfield_label {
  text-align: center;
  display: block;
 }
   
  body #gform_wrapper_3 .gform_footer,
  body #gform_wrapper_3 .gform_page_footer{
    text-align: center;
  }
}